@import url(https://fonts.googleapis.com/css?family=Roboto:100,400,300,300italic,700,700italic);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Oswald:700);

body {
	margin: 0px;
	font-family: Roboto;
	font-weight: 300;
	font-size: 16px;
	background: #eee;
	min-height: 800px;
	background-image: -webkit-linear-gradient(#f1f1f1 0%, #c0c0c0 50%, #f0f0f0 100%);
	background-image: -o-linear-gradient(#f1f1f1 0%, #c0c0c0 50%, #f0f0f0 100%);
	background-image: -ms-linear-gradient(#f1f1f1 0%, #c0c0c0 50%, #f0f0f0 100%);
	background-image: -moz-linear-gradient(#f1f1f1 0%, #c0c0c0 50%, #f0f0f0 100%);
	background-image: linear-gradient(180deg, #f1f1f1 0%, #c0c0c0 50%, #f0f0f0 100%);
}
#bodydiv {
	width:520px;
	margin-left:auto;
	margin-right:auto;
	background-color:#fff;
}
#headdiv {
	width:520px;
	height:100px;
	background-color:#444;
}
#catlist {
	float:left;
	width:520px;
	background-color:#fff;
	padding-bottom:10px;
}
#hometext {
	width:500px;
	float:left;
	background-color:#fff;
	padding:10px;
}
.catcol1 {
	float: left;
	width:155px;
	height:65px;
	font-size:22px;
	font-family:Oswald;
	font-weight:700;
	text-align: center;
}
.catcol2 {
	float: left;
	width:200px;
	height:205px;
	overflow:auto;
}
.catcol3 {
	float: left;
	width:125px;
	height:205px;
}
p, ul, li {
	text-align: justify;
	line-height: 22px;
	font-size: 16px;
	font-weight: 300;
}
a {
	text-decoration: none;
	color: #5B9D2B;
}
a:hover {
	text-decoration: underline;
}
a.phoneno {
	color: #fff;
}
.hide {
	display: none;
}
input[type="text"], input[type="password"] {
	font-family: Roboto, Verdana, Geneva, Arial, sans-serif;
	font-size: 12px;
	color: #505050;
	background-color: #f4f4f4;
	border: 1px solid #999;
}
input[type="text"]:focus, input[type="password"]:focus, textarea:focus {
	background-color: #fff;
}
input[type="button"], input[type="submit"] {
	height: 40px;
	font-weight: bold;
	border: 1px solid #f8f8f8;
	color: #fff;
	-moz-border-radius: 5.556px 5.556px 5.556px 5.556px / 4.062px 4.062px 4.062px 4.062px;
	-webkit-border-radius: 5.556px 5.556px 5.556px 5.556px / 4.062px 4.062px 4.062px 4.062px;
	border-radius: 5.556px 5.556px 5.556px 5.556px / 4.062px 4.062px 4.062px 4.062px;
	-moz-box-shadow: 0px 0px 2px #555555;
	-webkit-box-shadow: 0px 0px 2px #555555;
	box-shadow: 0px 0px 2px #555555;
	background-image: -moz-linear-gradient(-90deg, #37c300 0%, #298b00 100%);
	background-image: -o-linear-gradient(-90deg, #37c300 0%, #298b00 100%);
	background-image: -ms-linear-gradient(-90deg, #37c300 0%, #298b00 100%);
	background-image: -webkit-linear-gradient(-90deg, #37c300 0%, #298b00 100%);
	background-image: linear-gradient(180deg, #37c300 0%, #298b00 100%);
}
input[type="button"]:hover, input[type="submit"]:hover {
	color: #fff;
	background-image: -moz-linear-gradient(-90deg, #eeaa77 0%, #ee6600 100%);
	background-image: -o-linear-gradient(-90deg, #eeaa77 0%, #ee6600 100%);
	background-image: -ms-linear-gradient(-90deg, #eeaa77 0%, #ee6600 100%);
	background-image: -webkit-linear-gradient(-90deg, #eeaa77 0%, #ee6600 100%);
	background-image: linear-gradient(180deg, #eeaa77 0%, #ee6600 100%);
}
input[type="button"]:active, input[type="submit"]:active {
	-webkit-box-shadow: 0px 0px 0px #fff;
	-moz-box-shadow: 0px 0px 0px #fff;
	box-shadow: 0px 0px 0px #fff;
	background-image: -moz-linear-gradient(-90deg, #85ff55 0%, #37c300 100%);
	background-image: -o-linear-gradient(-90deg, #85ff55 0%, #37c300 100%);
	background-image: -ms-linear-gradient(-90deg, #85ff55 0%, #37c300 100%);
	background-image: -webkit-linear-gradient(-90deg, #85ff55 0%, #37c300 100%);
	background-image: linear-gradient(180deg, #85ff55 0%, #37c300 100%);
}
.homecat {
	margin-top: 0px;
	text-align: center;
	font-size: 11px;
	line-height: 12px;
}
.bignote {
	font-family: Oswald;
	font-weight: 700;
	font-size: 36px;
	color: #fff;
	position:relative;
	right: -210px;
	top: -70px;
	padding-left: 50px;
}
.catbox {
	float:left;
	width:150px;
	height:200px;
	padding:8px;
	margin:3px;
	box-shadow: 0px 0px 3px #444;
	-webkit-border-radius: 5px;
	text-align: center;
	background-color: #eee;
	background: -webkit-linear-gradient(#eee 0%, #fafafa 50%, #eee 100%);
}
.catbox:hover {
	box-shadow: 0px 0px 3px #0a0;
	cursor: pointer;
}
.buybtn {
	width: 150px;
	height: 40px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 0px 0px 2px rgba(0,0,0,0.65);
	-webkit-box-shadow: 0px 0px 2px rgba(0,0,0,0.65);
	box-shadow: 0px 0px 2px rgba(0,0,0,0.65);
	background-image: -moz-linear-gradient(-90deg, #55ff6d 0%, #009915 100%);
	background-image: -o-linear-gradient(-90deg, #55ff6d 0%, #009915 100%);
	background-image: -ms-linear-gradient(-90deg, #55ff6d 0%, #009915 100%);
	background-image: -webkit-linear-gradient(-90deg, #55ff6d 0%, #009915 100%);
	background-image: linear-gradient(180deg, #55ff6d 0%, #009915 100%);
	border:0px;
	font-family: Roboto;
	font-weight: 700;
	letter-spacing: 1px;
	font-size: 18px;
	line-height: 80%;
	color: #fff;
}
.buybtn:hover {
	color:#f00;
}
ul.ntklist {
	margin-top: 3px;
}
ul.ntklist li {
	font-size:14px;
	font-family: Roboto;
	font-weight: 300;
	margin-left: -22px;
	margin-bottom: 0px;
	line-height: normal;
	text-align: left;
}
.prodbox {
	float:none;
	width:485px;
	height:290px;
	padding:8px;
	margin:10px;
	box-shadow: 0px 0px 3px #444;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	text-align: center;
	background-color: #eee;
	background: -webkit-linear-gradient(#eee 0%, #fafafa 50%, #eee 100%);
}
.prodbox h2 {
	font-family: Roboto;
	font-weight: 700;
	font-size: 14px;
	color: #5B9D2B;
}
.prodblank {
	float:left;
	width:434px;
	height:240px;
	padding:8px;
	margin:10px;
	background-color: #fff;
}
.pagetext {
	padding: 0px 20px 10px 20px;
}
h1 {
	font-family: Roboto;
	font-weight: 700;
	font-size: 25px;
	color: #000;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
}
h2 {
	font-family: Roboto;
	font-weight: 300;
	font-size: 20px;
	color: #5B9D2B;
	margin: 0px;
}
h3 {
	font-family: Roboto;
	font-weight: 300;
	font-size: 16px;
	color: #5B9D2B;
	margin: 0px;
}
.footer {
	text-align: center;
	font-family: Roboto;
	font-weight: 300;
	font-size: 9px;
	letter-spacing: 1px;
	padding:5px 0px 5px 0px;
	float: left;
	background-color: #444;
	color: #fff;
	width: 520px;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
}
.infobtn {
	width: 97px;
	height: 26px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 0px 0px 2px rgba(0,0,0,0.65);
	-webkit-box-shadow: 0px 0px 2px rgba(0,0,0,0.65);
	box-shadow: 0px 0px 2px rgba(0,0,0,0.65);
	background-image: -moz-linear-gradient(-90deg, #95ffa7 0%, #548158 100%);
	background-image: -o-linear-gradient(-90deg, #95ffa7 0%, #548158 100%);
	background-image: -ms-linear-gradient(-90deg, #95ffa7 0%, #548158 100%);
	background-image: -webkit-linear-gradient(-90deg, #95ffa7 0%, #548158 100%);
	background-image: linear-gradient(180deg, #95ffa7 0%, #548158 100%);
	border: 0px;
	font-family: Roboto;
	font-size: 13px;
	font-weight: 300;
	color: #fff;
}
.infobtn:hover {
	color: #f00;
}
.taboff {
	float:left;
	height:23px;
	color: #fff;
	text-align: center;
	font-family: Roboto;
	font-size: 15px;
	font-weight: 700;
	padding: 4px 10px 2px 10px;
	margin-right: 2px;
	margin-top: 8px;
	-moz-border-radius: 3px 3px 0px 0px;
	-webkit-border-radius: 3px 3px 0px 0px;
	border-radius: 3px 3px 0px 0px;
	background: #aaaaaa;
}
.taboff:hover {
	color: #0d0;
	-moz-box-shadow: inset 0px 1px 2px #e9e9e9;
	-webkit-box-shadow: inset 0px 1px 2px #e9e9e9;
	box-shadow: inset 0px 1px 2px #e9e9e9;
}
.tabon {
	float:left;
	height:23px;
	color: #fff;
	text-align: center;
	font-family: Roboto;
	font-weight: 700;
	font-size: 15px;
	padding: 4px 10px 2px 10px;
	margin-right: 2px;
	margin-top: 8px;
	-moz-border-radius: 3px 3px 0px 0px;
	-webkit-border-radius: 3px 3px 0px 0px;
	border-radius: 3px 3px 0px 0px;
	background: #7f7f7f;
}
.tabon:hover {
	color:#0d0;
	-moz-box-shadow: inset 0px 1px 2px #e9e9e9;
	-webkit-box-shadow: inset 0px 1px 2px #e9e9e9;
	box-shadow: inset 0px 1px 2px #e9e9e9;
}
.tabdiv {
	overflow: auto;
	height: 390px;
	margin: 5px 10px 5px 10px;
	font-weight: 300;
	font-size: 12px;
}
.flag {
	margin: 2px;
}
.flag:hover {
	box-shadow: 0 0 2px #fff;
}
.odd {
	background-color: #fff;
}
.even {
	background-color: #f0f0f0;
}
#proddiv {
	padding:5px;
	height:903px;
}
#cartinfo {
	float: left;
	width:250px;
	height:200px;
	text-align:center;
	padding-top: 50px;
}
#featurebox {
	float: left;
	width:250px;
	text-align:right;
}
#spectypes {
	float: left;
	width:500px;
	height:33px;
}
#specbox {
	float: left;
	width:500px;
	height:400px;
	background-color:#eee;
	border:5px solid #7f7f7f;
	border-radius:0px 6px 0px 0px;
}
ul.specbox li {
	font-weight: 300;
	font-family: Roboto;
	font-size: 16px;
}
.spectable {
	width: 633px;
	border-collapse: collapse;
}
.spectable th {
	text-align: left;
	border-bottom: 1px solid #999;
}
.spectable td {
	border-bottom: 1px solid #999;
}
.cartmsg {
	color: #52ff00;
	font-family: Roboto;
	font-weight: 700;
	font-size: 14px;
	position:relative;
	top:-50px;
	width: 200px;
	text-align: right;
}
.cartmsg a {
	color: #fff;
}
.footaddr {
	float:left;
	width:240px;
	height:80px;
	text-align:left;
	padding:5px;
	line-height:19px;
	font-size: 14px;
}
.copydiv {
	float:left;
	width:500px;
	letter-spacing:1px;
	font-size: 14px;
}
#simplemodal-container {
	background-color: #fff;
	color: #333;
	width: 350px;
	height: 180px;
	padding: 5px;
	border: 2px solid #f00;
	box-shadow: 0px 0px 3px #000;
}
#simplemodal-container a {
	color: #f00;
}
.flowplayer { width: 80%; background-color: #222; background-size: cover; max-width: 800px; }
.flowplayer .fp-controls { background-color: rgba(0, 0, 0, 0.4)}
.flowplayer .fp-timeline { background-color: rgba(0, 0, 0, 0.5)}
.flowplayer .fp-progress { background-color: rgba(219, 0, 0, 1)}
.flowplayer .fp-buffer { background-color: rgba(249, 249, 249, 1)}
.flowplayer { background-image: url(https://farm4.staticflickr.com/3169/2972817861_73ae53c2e5_b.jpg)}
